StartupEvents.registry("item",event=>{
    event.create("ddc:khepri_edge","sword")
    .attackDamageBaseline(13)
    .maxDamage(3072)
    .fireResistant(true)
    .unstackable()
    .rarity("epic")
    .tooltip("Dawn's light purges all evil.")
})